CVE-2004-0458

2004-09-28T00:00:00
ID CVE-2004-0458
Type cve
Reporter NVD
Modified 2017-07-10T21:30:10

Description

mah-jong before 1.6.2 allows remote attackers to cause a denial of service (server crash) via a missing argument, which triggers a null pointer dereference.